{{#is permit_val 'invited'}}
    <p class="user-initials"><span>{{getFirstChar email}}</span></p>
    <p class="name">{{email}}</p>
    <p class="user-permit">
        <span class="change-permit">Invited</span>
        <span class="remove-user u-delete">Remove</span>
    </p>
{{else}}
    {{#if user.dp}}
        <p class="user-image" style="background-image:url({{user.dp.s}})"></p>
    {{else}}
        <p class="user-initials"><span>{{user.initials}}</span></p>
    {{/if}}
    <p class="name">{{user.name}}</p>
    <!-- Member privileges -->
    <p class="user-permit">
        {{#is permit_val 'moderator'}}
            <span class="change-permit js-permit-moderator selected">Moderator</span>
        {{else}}
            <span class="change-permit js-permit-moderator">Moderator</span>
        {{/is}}
        {{#is permit_val 'teacher'}}
            <span class="change-permit js-permit-teacher selected">Teacher</span>
        {{else}}
            <span class="change-permit js-permit-teacher">Teacher</span>
        {{/is}}
        {{#isCreator user._id}}
            <span class="remove-user u-delete">Leave</span>
        {{else}}
            {{#is permit_val 'inactive'}}
                <span class="add-user">Add</span>
            {{/is}}
            <span class="remove-user u-delete">Remove</span>
        {{/isCreator}}
    </p>
{{/is}}